:root
{
    /* Background */
    --back1: #101010;
    --back2: #171E21;
    --back3: #003636;
    --back4: #006666;
    --back5: #007777;

    --prime-back2: #2a2000;
    --prime-back3: #614901;
    --prime-back4: #856300;
    --prime-back5: #866503;


    /* Foreground */
    --high-color: #39a0ad;
    --high-white: #e5e5e5;
    --par-white: #bbbbbb;
    --mid-white: #707070;
    --low-white: #444444;
    --active: #006666;

    --prime-high-color: #ffbf00;
    --prime-active: #af8a1d;


    /* Status */
    --high-info: #4ca3dd;
    --mid-info: #3d85b4;
    --low-info: #2d6184;

    --high-ok: #4faa13;
    --mid-ok: #408b0e;
    --low-ok: #326b0c;

    --high-warning: #ffcc00;
    --mid-warning: #cea607;
    --low-warning: #997a00;

    --high-error: #f44336;
    --mid-error: #c80b2b;
    --low-error: #922820;
}